{
  "globalSpacing": 40,
  "blocks": {
    "Баннер": {
      "template": "tr\n    td\n        a(href=\"https://numizmat.ru\" target=\"_blank\")\n            img(src=\"https://email-images.mindbox.ru/numizmat/87374d2e-4ca5-4e27-a97e-0a00776fdefe/c661ba08-8961-4714-8d44-4218b7ee1bbe.png\" alt=\"Numizmat.ru\" width=\"600\")"
    },
    "Разделитель": {
      "spacingEnabled": true,
      "template": "tr \n    td.paddingWrapper \n        +defaultTable(\"100%\")\n            +dividerNum()\n+spacerLine(40)"
    }
  },
  "accentColor": "#000000",
  "projectTitle": "",
  "emailGenProject": "numizmatru",
  "productOptions": [
    {
      "label": "%",
      "code": "showSale: true"
    },
    {
      "label": "New",
      "code": "showNew: true"
    }
  ],
  "mixinRules": [
    {
      "mixin": "buttonRounded",
      "argIndex": 0,
      "type": "mixin-text",
      "label": "Текст кнопки"
    },
    {
      "mixin": "buttonRounded",
      "argIndex": 1,
      "type": "mixin-href",
      "label": "Ссылка кнопки"
    },
    {
      "mixin": "products2Row",
      "argIndex": 0,
      "type": "mixin-ids",
      "label": "ID товаров"
    },
    {
      "mixin": "products1Row",
      "argIndex": 0,
      "type": "mixin-ids",
      "label": "ID товаров"
    }
  ],
  "mixinRulesInitialized": true,
  "sidebarNote": "",
  "quickBlocks": [
    "Баннер",
    "Заголовок",
    "Текст",
    "Кнопка",
    "2товара",
    "1товар",
    "Разделитель"
  ],
  "logoData": "data:image/png;base64,[encoded data, 12972 characters]"
}